RCS - 2022 - Bug #3628

Create inbound of pleasure > search notification id > Displaying cruise field in pleasure vessel.

08/09/2022 05:27 PM - Shubham J

Status: Closed Start date: 08/09/2022
Priority: Urgent Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

RCS
Sail Clear
clipboard-202208091727-n9gsr.png

History

#1 - 08/12/2022 02:01 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 08/25/2022 12:44 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 08/25/2022 04:05 PM - Shubham J

- Status changed from Resolved to Closed
